

// Group: group_bm_1
IDS_BM_NO_IMPORT_WARN	= "Vous ne pourrez pas importer ou exporter des images.";
IDS_BM_NO_QT_COMPONENT	= "Aucune composante d'export n'a été trouvée dans la version installée de QuickTime.\nVous ne pourrez pas enregistrer les images importées.\nNous vous recommandons vivement d'installer/réinstaller la version complète de QuickTime 6®.\nLa dernière version peut être téléchargée du site Apple à\nhttp://www.apple.com/quicktime\n";


// Group: group_bm_2
IDS_BM_SUPPORTED_IMAGE_FORMATS	= "Formats d'image supportés";
IDS_BM_ALL_FILES	= "Tous les fichiers";
